{% load static %}
<header class="hide">
  <nav>
    <img class="logo" src="{% static 'img/logo.png' %}">
    <ul>
      <li>
        <a href="#">Cadastrar-se</a>
      </li>
      <li>
        <a href="#">Entrar</a>
      </li>
      <li class="search">
        <a href="#">
          <i class="fa-solid fa-magnifying-glass"></i>
        </a>
      </li>
      <li class="hamburguer">
        <a href="#">
          <div class ="bar">

          </div>
        </a>
      </li>
    </ul>
  </nav>
</header>
